#include <stdio.h>
#include <conio.h>
#include <ctype.h>

void main()
{
	int meses;
	char bisiesto;

	clrscr();
	printf("\n El a¤o es bisiesto (S/N)?: ");
	bisiesto=toupper(getche());
	printf("\n Introduce el n§ de mes: ");
	scanf("%d",&meses);


	switch (meses)
	{
		case 1:  printf("Enero.Tiene 31 dĦas"); break;
		case 2:  if (bisiesto=='S')
						printf("\n Febrero tiene 29 dĦas");
					else
						printf("\n Febrero tiene 28 dĦas");
					break;
		case 3:   printf("Marzo.Tiene 31 dĦas"); break;
		case 4:   printf("Abril.Tiene 30 dĦas"); break;
		case 5:   printf("Mayo.Tiene 31  dĦas"); break;
		case 6:   printf("Junio.Tiene 30 dĦas"); break;
		case 7:   printf("Julio.Tiene 31 dĦas"); break;
		case 8:   printf("Agosto.Tiene 31 dĦas"); break;
		case 9:   printf("Septiembre.Tiene 30  dĦas"); break;
		case 10:  printf("Octure.Tiene 31 dĦas"); break;
		case 11:  printf("Noviembre.Tiene 30 dĦas"); break;
		case 12:  printf("Diciembre.Tiene 31 dĦas");

	}
	getch();
}